@charset "Shift_JIS";
#feature_list #tabs h3 {
	margin: 0;
	padding: -5;
	/*font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;*/
	text-indent	:-9999px;
}

div#feature_list {
	width: 710px;
	height: 148px;
	overflow: hidden;
	position: relative;
	background-color: #6f4434;
}

div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul#tabs {
	left: 0;
	z-index: 2;
	width: 190px;
	margin: 0;
	padding: 0;
	height: 37px;
}

/*
ul#tabs li {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}
*/
/*++++++++++++++++++++++++++++++++++++++++
タブのアイコンの指定
++++++++++++++++++++++++++++++++++++++++*/	

ul#tabs li img {
	margin: 0;
	padding: 0;
	border: none;
	float: left;
	height: 37px;
	width: 190px;
	/*margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;*/
}

/*++++++++++++++++++++++++++++++++++++++++
タブのリスト文字の指定
++++++++++++++++++++++++++++++++++++++++*/	
ul#tabs li a {
	height: 37px;
	/*color: #222;
	text-decoration: none;*/
	display: block;
	/*padding: 10px;*/
	/*height: 17px;*/
	outline: none;
	margin: 0;
	padding: 0;
}

/*++++++++++++++++++++++++++++++++++++++++
タブのリスト文字のオンマウス時の指定
++++++++++++++++++++++++++++++++++++++++*/
/*
ul#tabs li a:hover {
	text-decoration: underline;
}
*/

ul#tabs li a.current {
	/*color: #FFF;*/
	background-image: url(../images/toppage/feature/tab190px37.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 37px;
}

ul#tabs li a.current:hover {
	/*text-decoration: none;*/
	cursor: default;
}

ul#output {
	right: 0;
	width: 540px;
	height: 148px;
	position: relative;
}

ul#output li {
	position: absolute;
	width: 540px;
	height: 148px;
}
/*
ul#output li a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	padding: 5px 6px;
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
	background: #6f4434;
	-moz-border-radius: 5px;
}
		
ul#output li a:hover {
	background: #d78113;
}
*/
